Ubuntu

Comment 163 for bug 419143

svenmeier, the original bug reported here was that Poppler's pdftops is generating broken PostScript in your case foomatic-rip calls Ghostscript to turn PDF into PostScript. So I tried to isolate the problem with

pdf2ps printout

where pdf2ps is a simple wrapper script which comes with Ghostscript to turn PDF into PostScript and printout is your "printout" file. The resulting PostScript is broken, easy to see with

gs printout.ps

This is a bug in Ghostscript upstream which I have reported now as

http://bugs.ghostscript.com/show_bug.cgi?id=692679

Please subscribe to that bug report and supply additional information if the Ghostscript develkopers ask for it.